Back

mirage/mirage: PR #1297: require conduit 5.1.0+ (which does not result in an exception if the TLS handshake fals on the server side)

@031740d

03/03/2022 10:04

Link to Github

Stages:


History: